.page-id-6837 .text-with-video2{
    position: relative;
    background: #fff;
    margin-top: 0px;
}

.page-id-6837 .text-with-video2 .container{
    max-width: 100%;
}

.page-id-6837 .text-with-video2 .carousel .item .flex .text-container{
    width: 70%;
    margin-left: 115px;
}

.page-id-6837 .text-with-video2 .text-container .block-title{
    font-size: 120px;
    text-transform: none;
    color: #212F37;
    opacity: .999;
    margin-top: 65px;
    font-weight: 400;
    margin-bottom: 45px;
}

.page-id-6837 .text-with-video2 .text-container .block-title2{
    font-size: 120px;
    text-transform: none;
    color: #BA0C2F;
    opacity: .999;
    margin-top: 65px;
    font-weight: 400;
    margin-bottom: 45px;
}

.page-id-6837 .text-with-video2 .carousel .item .flex .text-container .text p{
    font-size: 20px;
    text-align: left;
    color: #212F37;
    font-family: 'Alright Sans Medium';
}

.page-id-6837 .text-with-video2 .carousel .item .flex .text-container a.btn{
    border-radius: 20px;
    background: #BA0C2F;
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 11px 38px;
}

.page-id-6837 .text-with-video2 .carousel .item .flex .video-container{
    width: 39%;
}

.page-id-6837 .text-with-video2 .carousel .item .flex .video-container img{
    /* margin-top: 60px; */
    height: 300px !important;
}

.page-id-6837 .text-with-video2 .fa-chevron-right{
    background-image: url(../images-reskin/white-arrow-icon.png) !important;
    background-repeat: no-repeat;
    padding: 1px 5px;
    margin-right: 4px;
    position: static;
}

.page-id-6837 .text-with-video2 .fa-chevron-right:before{
    opacity: 0;
}

.page-id-6837 .text-with-video2 .progress-timer {
    width: 118px;
    height: 22px;
    border: 1px solid #fff;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    margin-top: 96px;
}

.page-id-6837 .text-with-video2 .carousel .item .flex .video-container .progress-timer {
    align-self: flex-end;
    margin-right: 125px;
}

.page-id-6837 .text-with-video2 .progress-timer.red {
    border-color: #BA0C2F !important;
}

.page-id-6837 .text-with-video2 .carousel .slick-dots {
    top: 124px;
    right: 126px;
}

.page-id-6837 .text-with-video2 .slick-dots button:before{
    width: 14px;
    height: 14px;
    /* background: #BA0C2F; */
}

.page-id-6837 .text-with-video2 .slick-dots li{
    margin: 0px 4px;
}

.page-id-6837 .text-with-video2 .progress-timer.red .progress {
    background-color: #BA0C2F;
}

.page-id-6837 .text-with-video2 .slick-dots li.slick-active button:before {
    opacity: 1;
    background-color: #BA0C2F;
}
.text-with-video2  .slick-dots {
    top: inherit !important;
    bottom: -20px !important;
}